<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Status_Kredit" />

	<Red ImeId="Status_Kredit" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeStatusKredit" Naslov="Status na kredit" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="DaliZatvoren" Naslov="Zatvoren" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
